/* custom pagination start */
.custompagination .pagination{
	box-shadow: none !important;
	display: block;
	margin-top: 37px;
	padding-bottom: 30px;
	margin-bottom:0px !important;
}
.custompagination .pagination .nav-links {
	border: none !important;
}
.custompagination .pagination .nav-links a, .custompagination .pagination .nav-links span, .custompagination .pagination .nav-links  .next ,  .custompagination .pagination .nav-links .prev{

	  background-color: rgba(255,255,255,.05);
	  border: 1px solid #BBBBBB;
	  border-radius: 5px;
	  color: #BBBBBB;
	  margin-left: 0;
	  margin-right: 12px;

}
.custompagination .pagination .nav-links a:hover{
	 background-color: #1f3365;
	 border-color:#1f3365;
	 color: #fff;
}
.custom_page {

    text-align: center;
    font-size: 17px;
    line-height: 22px;

}
.custompagination .pagination .nav-links .current{
 background-color: #fff;
 	color: #000000;
}
.custompagination {
	text-align: center;
	position: relative;
}
.custompagination .nav-links .page-numbers{ border-radius:5px; font-size:17px; font-weight:normal; margin-right:5px; padding:0px; height:40px; width:40px; line-height:40px; border:1px solid #f2f2f2; background-color:transparent; color:#000000;}
.custompagination .nav-links .page-numbers.current{background-color:#1f3365; color:#fff; border-color:#1f3365;}
.custompagination .nav-links .page-numbers:last-child{margin-right:0px;}
.custompagination .nav-links .page-numbers .screen-reader-text{margin-right:0px;}
.custompagination .nav-links .page-numbers.next:before{height:auto; width:40px; line-height:40px; font-size:0px; }
.custompagination .nav-links .page-numbers.prev:before{height:auto; width:40px; line-height:40px; font-size:0px;}
/* custom pagination end */


/* custom pagination  media query start */
@media (max-width:767px){
	.cstm_search_page .cstm_search_form.no-search-results-form.section-inner.thin {
		width: 100%;
		
	}
	.custompagination .nav-links .page-numbers.next::before {
		line-height: 27px;
		width: 28px;
	}
	.custompagination .nav-links .page-numbers {
		height: 26px;
		line-height: 25px;
		width: 27px;
		font-size: 12px; margin:0 4px !important;
	} 
	.custompagination .pagination .nav-links a, .custompagination .pagination .nav-links span, .custompagination .pagination .nav-links .next, .custompagination .pagination .nav-links .prev {
		margin-left: 0;
		margin-right: 0;
	}
	.custompagination .nav-links .page-numbers.prev::before {
		line-height: 24px;
		width: 26px;
	}
}

.custompagination .next.page-numbers,.custompagination .prev.page-numbers {
	background: transparent !important;
	border: none !important;
}
.custompagination .next.page-numbers::before {
	background: url(images/right-1.svg) center center / 100px 100px rgba(0, 0, 0, 0.0);
	
}
.custompagination .prev.page-numbers::before {
	background: url(images/left-1.svg) center center / 100px 100px rgba(0, 0, 0, 0.0);
}
.custompagination .next.page-numbers::before,.custompagination .prev.page-numbers::before {
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px !important;
	margin: 0 auto;
	content: -moz-alt-content !important;
	background-size: 15px 22px;
}
/*search pagination end*/

/*none or 404 page css*/
.parallax-section .cstm_error {
    padding: 50px 0px;
}

/*Default page(page.php or single.php)*/
.cstm_default {
    padding: 50px 0;
}

.cstm_default .cstm-content img {
    float: left;
    margin-right: 40px;
    margin-bottom: 40px;
    width: 50%;
}

.cstm_default .cstm-content h2 {
    font-size: 40px;
    font-weight: bold;
    color: #000;
    margin-bottom: 0;
    margin-bottom: 20px;
}

.cstm_default .cstm-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

.btn-404 a {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 767px) {
	.cstm_default .cstm-content img {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
}



.healthcare-points{
    display: grid;
    grid-template-columns: repeat(3 , 1fr);
	gap: 20px;
	margin-top: 40px;
}
.healthcare-points li .box-inner{
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 10px;
	display: flex;
	align-items: center;
	padding: 20px 15px;
	height: 100%;
}
.healthcare-points li .box-inner figure{
	width: 70px;
	height: 70px;
	border-radius: 10px;
	background-color: #231f20;
	padding: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 0 0 auto;
    margin-right: 13px;
}
.healthcare-points li .box-inner figure img{
	width: 50px;
}
.healthcare-points li .box-inner h3{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 4px;
}
.healthcare-points li .box-inner p{
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
	color: #787878;
	max-width: 214px;
}


@media(max-width:991px){
	.healthcare-points {
		grid-template-columns: repeat(2 , 1fr);
	}
}
@media(max-width:767px){

	.gallary-section figure img{
		width: 100%;
	}
}
@media(max-width:576px){
	.healthcare-points {
		grid-template-columns: repeat(1 , 1fr);
	}
	
}